@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;}
body{
	background-color:#FFF;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;}
	
div{position:relative;}

a{text-decoration:none; color:#034EA2;}
/*ul{padding:0px;
margin:0px;
list-style:none;}*/

h1{
	font-family:helvetica;clear:both;color: #034EA2;
	font-size: 11px;text-transform:uppercase;
	margin-top:20px;
	margin-bottom:10px;
        padding-top:10px;
	border-top:1px solid #CDCDCD;

}

/*h2{
	color: #034EA2;
	font-size: 12px;
	font-weight: bold;
       }*/

h3{
	ñlear:both;color: #034EA2;
	font-size: 11px;
	font-weight: bold;
        /*margin-top:10px;*/
	margin-bottom:10px;
        
	
       }

#countstab h2 {
	margin: 5px 0;
}
#countstab ul {
	margin-left: 32px;
	margin: 5px 0 5px 32px;
}